# OnMeDeUserOp

Someone has given the local user the -u flag

Parameters

    $0 = source nick
                $1 = source username
                $2 = source host

Window
Channels window
Description
Triggered when someone sets a -u (deuserop) flag for the local user in the active channel.
See also
onmeuserop

Index, Events

KVIrc 3.4.2 Documentation
Generated by ports-amd64 at Fri Feb 26 06:10:29 2010